Bug 1037 - globus-gram-reporter does not publish additional LSF job attributes in mds 2.4
: globus-gram-reporter does not publish additional LSF job attributes in mds 2.4
Status: RESOLVED WONTFIX
: GRAM
gt2 Gatekeeper/Jobmanager
: unspecified
: All Windows 2000
: P2 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2003-06-25 11:53 by
Modified: 2006-10-02 13:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-25 11:53:37
This bug report is for MDS 2.4.

The new job attributes (job elapsed time, job start time, end time, requested 
memory etc)are set to 0 in globus-script-lsf-queue. The attributes are not 
collected from LSF and passed to globus-gram-reporter. This is not consistent 
with globus-script-pbs-queue which collects same job attributes from PBS.
There is some code in globus-script-LSF-queue script that says "not yet 
implemented".
This needs to be fixed (at the same time bug report #1012 is fixed) for globus-
gram reporter  to consitently report job attributes for LSF and PBS.

Thanks.
------- Comment #1 From 2003-07-09 13:11:57 -------
This is really a feature request on the GRAM scheduler scripts. I will reassign
to GRAM people to see if they want to implement it or not.